CREATE TABLE BOOK (
	ID           INT           IDENTITY PRIMARY KEY,
	NAME         VARCHAR(200)  NOT NULL,
	AUTHOR       VARCHAR(200)  NOT NULL,
	PUBLISHER    VARCHAR(200)  NOT NULL,
	PRICE        INT           NOT NULL,
	PUBLISH_DATE TIMESTAMP     NOT NULL,
	IMAGE_NAME   VARCHAR(200)          ,
	IMAGE        BLOB
)